Subject: Bar Stock ?

From: [email-masked] (Robert Hoover)
Date: Mon, 5 Jun 1995 23:05:25 GMT

I am looking for Bar stock, basically Alumium or Brass... Its for
tinkering with a mill and lathe.  I would like to know a good mail order
sorce of these iteams. I am looking for :

3/8 x 3/4 x Whatever Lenght

3/4 round stock

anyways thanks for any help please send in e-mail.

	-R

--
The Company Store - 301-497-7677 - Run by Bad Co MD - Mail Order
Pev's 4 Star Paintball - 703-491-6505 - Staffed by Bad Co Players - No M/O
AG Paintball Games - 301-417-0137 The Field Leesburge VA - BYOP is Back !
This space for rent - Write [email-masked] - Rate cards available :)